@charset "UTF-8";
@import url(font-awesome.min.css);
@import url('https://fonts.googleapis.com/css?family=Acme|Kulim+Park|Shadows+Into+Light&display=swap');

/* Basic */

@-ms-viewport {
    width: device-width;
}

body {
    -ms-overflow-style: scrollbar;
}

@media screen and (max-width: 480px) {
    html,
    body {
        min-width: 320px;
    }
}

body {
    background: #fff;
}

body.is-loading *,
body.is-loading *:before,
body.is-loading *:after {
    -moz-animation: none !important;
    -webkit-animation: none !important;
    -ms-animation: none !important;
    animation: none !important;
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}


/* Type */

html {
    font-size: 12pt;
}

@media screen and (max-width: 1680px) {
    html {
        font-size: 12pt;
    }
}

@media screen and (max-width: 1280px) {
    html {
        font-size: 12pt;
    }
}

@media screen and (max-width: 980px) {
    html {
        font-size: 12pt;
    }
}

@media screen and (max-width: 736px) {
    html {
        font-size: 12pt;
    }
}

@media screen and (max-width: 510px) {
    html {
        font-size: 12pt;
    }
}

body {
    background-color: #fff;
    color: #000;
}

body,
input,
select,
textarea {
    font-family: 'Kulim Park', sans-serif;
    font-weight: 300;
    font-size: 1rem;
    line-height: 1.65;
}

a {
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

strong,
b {
    font-weight: 600;
}

em,
i {
    font-style: italic;
}

p {
    margin: 0 0 2rem 0;
}

p.special {
    /* text-transform: uppercase; */
    font-family: 'Shadows Into Light', cursive;
    font-size: 1.2rem;
    font-weight: 300;
    margin: 0 0 .5rem 0;
    padding: 0 0 1rem 0;
    letter-spacing: .25rem;
}

p.special:after {
    content: '';
    position: absolute;
    margin: auto;
    right: 0;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 1px;
    background-color: rgba(0, 0, 0, 0.125);
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300;
    line-height: 1.5;
    margin: 0 0 1rem 0;
    font-family: 'Acme', sans-serif;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
    color: inherit;
    text-decoration: none;
}

h2 {
    font-size: 1.75rem;
}

h3 {
    font-size: 1.35rem;
}

h4 {
    font-size: 1.1rem;
}

h5 {
    font-size: 0.9rem;
}

h6 {
    font-size: 0.7rem;
}

sub {
    font-size: 0.8rem;
    position: relative;
    top: 0.5rem;
}

sup {
    font-size: 0.8rem;
    position: relative;
    top: -0.5rem;
}

blockquote {
    border-left: solid 4px;
    font-style: italic;
    margin: 0 0 2rem 0;
    padding: 0.5rem 0 0.5rem 2rem;
}

code {
    border-radius: 2px;
    border: solid 1px;
    font-family: "Courier New", monospace;
    font-size: 0.9rem;
    margin: 0 0.25rem;
    padding: 0.25rem 0.65rem;
}

pre {
    -webkit-overflow-scrolling: touch;
    font-family: "Courier New", monospace;
    font-size: 0.9rem;
    margin: 0 0 2rem 0;
}

pre code {
    display: block;
    line-height: 1.75;
    padding: 1rem 1.5rem;
    overflow-x: auto;
}

hr {
    border: 0;
    border-bottom: solid 1px;
    margin: 2rem 0;
}

hr.major {
    margin: 3rem 0;
}

#header {
    background: rgba(0, 0, 0, 0.975);
    color: #a6a6a6;
    cursor: default;
    height: 3.25em;
    left: 0;
    line-height: 3.25em;
    position: fixed;
    text-align: right;
    top: 0;
    width: 100%;
    z-index: 10001;
}

#header>.logo {
    display: inline-block;
    height: inherit;
    left: 1.25em;
    line-height: inherit;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
}

#header>.logo a {
    font-size: 1.25em;
    color: #FFF;
    text-decoration: none;
}

#header>.logo a:hover {
    color: rgba(255, 255, 255, 0.65);
}

#header>.logo span {
    font-weight: 400;
    font-size: .8em;
    color: rgba(255, 255, 255, 0.65);
}

#header>a {
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
    display: inline-block;
    padding: 0 0.75em;
    color: inherit;
    text-decoration: none;
    color: #FFF;
}

#header>a:hover {
    color: #f2f2f2;
}

#header>a[href="#menu"] {
    text-decoration: none;
    -webkit-tap-highlight-color: transparent;
}

#header>a[href="#menu"]:before {
    content: "";
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

#header>a[href="#menu"]:before {
    margin: 0 0.5em 0 0;
}

#header>a+a[href="#menu"]:last-child {
    border-left: solid 1px rgba(0, 0, 0, 0.15);
    padding-left: 1.25em;
    margin-left: 0.5em;
}

#header>a:last-child {
    padding-right: 1.25em;
}

@media screen and (max-width: 736px) {
    #header>a {
        padding: 0 0.5em;
    }
    #header>a+a[href="#menu"]:last-child {
        padding-left: 1em;
        margin-left: 0.25em;
    }
    #header>a:last-child {
        padding-right: 1em;
    }
}

#header.reveal {
    -moz-animation: reveal-header 0.5s ease;
    -webkit-animation: reveal-header 0.5s ease;
    -ms-animation: reveal-header 0.5s ease;
    animation: reveal-header 0.5s ease;
}

#header.alt {
    -moz-animation: none;
    -webkit-animation: none;
    -ms-animation: none;
    animation: none;
    background-color: transparent;
    box-shadow: none;
    overflow: hidden;
    position: absolute;
    top: 1.5em;
}

#header.alt h1 {
    left: 2.5em;
}

#header.alt nav {
    right: 2.5em;
}

@media screen and (max-width: 980px) {
    body.subpage {
        padding-top: 44px;
    }
    #header {
        height: 44px;
        line-height: 44px;
    }
    #header>h1 {
        left: 1em;
    }
    #header>h1 a {
        font-size: 1em;
    }
}

@media screen and (max-width: 480px) {
    #header {
        min-width: 320px;
    }
}


/* Menu */

#menu {
    -moz-transform: translateX(20rem);
    -webkit-transform: translateX(20rem);
    -ms-transform: translateX(20rem);
    transform: translateX(20rem);
    -moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
    -webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
    -ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
    transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
    -webkit-overflow-scrolling: touch;
    background: rgba(0, 0, 0, 0.95);
    box-shadow: none;
    color: #000;
    height: 100%;
    max-width: 80%;
    overflow-y: auto;
    padding: 3rem 2rem;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    width: 20rem;
    z-index: 10002;
}

#menu>ul {
    margin: 0 0 1rem 0;
}

#menu>ul.links {
    list-style: none;
    padding: 0;
}

#menu>ul.links>li {
    padding: 0;
}

#menu>ul.links>li>a:not(.button) {
    border: 0;
    border-top: solid 1px rgba(255, 255, 255, 0.125);
    color: rgba(255, 255, 255, 0.5);
    display: block;
    line-height: 3.5rem;
    text-decoration: none;
    text-transform: uppercase;
}

#menu>ul.links>li>a:not(.button):hover {
    color: #FFF;
}

#menu>ul.links>li>.button {
    display: block;
    margin: 0.5rem 0 0 0;
}

#menu>ul.links>li:first-child>a:not(.button) {
    border-top: 0 !important;
}

#menu .close {
    text-decoration: none;
    -moz-transition: color 0.2s ease-in-out;
    -webkit-transition: color 0.2s ease-in-out;
    -ms-transition: color 0.2s ease-in-out;
    transition: color 0.2s ease-in-out;
    -webkit-tap-highlight-color: transparent;
    border: 0;
    color: #999999;
    cursor: pointer;
    display: block;
    height: 3.25rem;
    line-height: 3.25rem;
    padding-right: 1.25rem;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    vertical-align: middle;
    width: 7rem;
}

#menu .close:before {
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-transform: none !important;
}

#menu .close:before {
    content: '\f00d';
    font-size: 1.25rem;
}

#menu .close:hover {
    color: #000;
}

@media screen and (max-width: 736px) {
    #menu .close {
        height: 4rem;
        line-height: 4rem;
    }
}

#menu.visible {
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    box-shadow: 0 0 1.5rem 0 rgba(0, 0, 0, 0.2);
    visibility: visible;
}

@media screen and (max-width: 736px) {
    #menu {
        padding: 2.5rem 1.75rem;
    }
}


/* Banner */

.banner {
    background-color: #8a4680;
    color: #e2d1df;
    padding: 8em 0;
    position: relative;
}

.banner input,
.banner select,
.banner textarea {
    color: #ffffff;
}

.banner a {
    color: #ffffff;
}

.banner strong,
.banner b {
    color: #ffffff;
}

.banner h1,
.banner h2,
.banner h3,
.banner h4,
.banner h5,
.banner h6 {
    color: #ffffff;
}

.banner blockquote {
    border-left-color: rgba(255, 255, 255, 0.25);
}

.banner code {
    background: rgba(255, 255, 255, 0.075);
    border-color: rgba(255, 255, 255, 0.25);
}

.banner hr {
    border-bottom-color: rgba(255, 255, 255, 0.25);
}

.banner.full {
    padding: 0;
    min-height: 100vh;
    height: 100vh !important;
}

.banner.half {
    padding: 0;
    min-height: 50vh;
    height: 50vh !important;
}

.banner:after {
    -moz-pointer-events: none;
    -webkit-pointer-events: none;
    -ms-pointer-events: none;
    pointer-events: none;
    -moz-transition: opacity 1.5s ease-in-out, visibility 1.5s;
    -webkit-transition: opacity 1.5s ease-in-out, visibility 1.5s;
    -ms-transition: opacity 1.5s ease-in-out, visibility 1.5s;
    transition: opacity 1.5s ease-in-out, visibility 1.5s;
    background: #000000;
    content: '';
    display: block;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 2;
}

.banner .indicators {
    bottom: 1.5em;
    left: 0;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 2;
}

.banner .indicators li {
    cursor: pointer;
    display: inline-block;
    height: 2em;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-indent: 2em;
    width: 2em;
}

.banner .indicators li:before {
    background: rgba(255, 255, 255, 0.35);
    border-radius: 100%;
    content: '';
    display: inline-block;
    height: 0.8em;
    left: 50%;
    margin: -0.4em 0 0 -0.4em;
    position: absolute;
    text-indent: 0;
    top: 50%;
    width: 0.8em;
}

.banner .indicators li.visible:before {
    background: #fff;
}

.banner>article {
    -moz-transition: opacity 1.5s ease, visibility 1.5s;
    -webkit-transition: opacity 1.5s ease, visibility 1.5s;
    -ms-transition: opacity 1.5s ease, visibility 1.5s;
    transition: opacity 1.5s ease, visibility 1.5s;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    text-align: center;
    top: 0;
    visibility: hidden;
    width: 100%;
    z-index: 0;
}

.banner>article:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.banner>article:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.35;
}

.banner>article .inner {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    z-index: 1;
}

.banner>article .inner> :last-child {
    margin-bottom: 0;
}

.banner>article h2 {
    font-size: 4rem;
    margin-bottom: 0;
    margin-top: 0.5em;
    color: #FFF;
    font-weight: 300;
    text-shadow: 2px 2px black;
    line-height: 1em;
}

.banner>article h2:after {
    display: none;
}

.banner>article p.quote {
    color: rgba(255, 255, 255, 1);
    text-shadow: 2px 2px black;
    font-family: 'Shadows Into Light', cursive;
    /* text-transform: uppercase; */
    font-style: italic;
    font-size: 1.3rem;
    font-weight: 300;
    margin: 0;
    padding-bottom: 1.75rem;
    letter-spacing: .15rem;
}

.banner>article p.quote:after {
    content: '';
    position: absolute;
    margin: auto;
    right: 0;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 1px;
    background-color: rgba(255, 255, 255, 0.65);
}

.banner>article a {
    color: #FFF;
    text-decoration: none;
}

.banner>article img.bg {
    display: none;
}

.banner>article img.toplogo {
    width: 100%;
    max-width: 900px;
}

.banner>article.visible {
    opacity: 1;
    visibility: visible;
}

.banner>article.top {
    z-index: 1;
}

.banner>article.instant {
    -moz-transition: none !important;
    -webkit-transition: none !important;
    -ms-transition: none !important;
    transition: none !important;
}

body.is-loading .banner:after {
    opacity: 1.0;
    visibility: visible;
}

@media screen and (max-width: 1280px) {
    .banner.full {
        padding: 0;
        min-height: 75vh;
        height: 75vh !important;
    }
}

.banner>article.no-parallax {
    background-attachment: scroll;
}


/* @media screen and (max-width: 980px) {

			.banner.full {
				padding: 0;
				min-height: 50vh;
				height: 50vh !important;
			}

			.banner > article {
				background-attachment: scroll;
			}

		} */


/* @media screen and (max-width: 736px) { */

@media screen and (max-width: 980px) {
    .banner>article .inner {
        width: 90%;
    }
    .banner>article p {
        margin-bottom: 1rem;
    }
    .banner>article h2 {
        font-size: 4em;
    }
}

body.is-mobile .banner>article {
    background-attachment: scroll;
}


/* Main */

#main {
    padding: 4rem 0 2rem 0;
}

@media screen and (max-width: 736px) {
    #main {
        padding: 3rem 0 1rem 0;
    }
}


/* Footer */

#footer {
    padding: 4rem 1rem 2rem 1rem;
    background: #000;
    text-align: center;
}

#footer .container {
    max-width: 1000px;
}

#footer a {
    color: rgba(255, 255, 255, 0.5);
}

#footer a:hover {
    color: #FFF;
}

#footer .copyright {
    color: #bbb;
    font-size: 0.9rem;
    margin: 0 0 2rem 0;
    padding: 0;
    text-align: center;
}

@media screen and (max-width: 736px) {
    #footer {
        padding: 3rem 0 1rem 0;
    }
}